body
{
	FONT: FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; margin:0 0 0 0;
}
.box {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #ffffff thin; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.blackbold {
	BORDER-RIGHT: #ffffff thin; BORDER-TOP: #ffffff thin; FONT-WEIGHT: bold; FONT-SIZE: 14px; BORDER-LEFT: #ffffff thin; COLOR: #000000; BORDER-BOTTOM: #ffffff thin; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.redbold {
	BORDER-RIGHT: #ffffff thin; BORDER-TOP: #ffffff thin; FONT-WEIGHT: bold; FONT-SIZE: 14px; BORDER-LEFT: #ffffff thin; COLOR: maroon; BORDER-BOTTOM: #ffffff thin; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.dropdown {
	BORDER-RIGHT: #ffffff thin; BORDER-TOP: #ffffff thin; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #ffffff thin; WIDTH: 155px; COLOR: #000000; BORDER-BOTTOM: #ffffff thin; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 22px
}
.blacktxt {
	BORDER-RIGHT: #ffffff thin; BORDER-TOP: #ffffff thin; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #ffffff thin; COLOR: #000000; BORDER-BOTTOM: #ffffff thin; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.dropdown1 {
	BORDER-RIGHT: #ffffff thin; BORDER-TOP: #ffffff thin; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #ffffff thin; WIDTH: 385px; COLOR: #000000; BORDER-BOTTOM: #ffffff thin; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 22px
}
.dropdown2 {
	BORDER-RIGHT: #ffffff thin; BORDER-TOP: #ffffff thin; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #ffffff thin; WIDTH: 110px; COLOR: #000000; BORDER-BOTTOM: #ffffff thin; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 22px
}
.bluebold {
	BORDER-RIGHT: #ffffff thin; BORDER-TOP: #ffffff thin; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #ffffff thin; COLOR: #006cff; BORDER-BOTTOM: #ffffff thin; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.blueboldbig {
	BORDER-RIGHT: #ffffff thin; BORDER-TOP: #ffffff thin; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BORDER-LEFT: #ffffff thin; COLOR: #006cff; BORDER-BOTTOM: #ffffff thin; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.black {
	BORDER-RIGHT: #ffffff thin; BORDER-TOP: #ffffff thin; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #ffffff thin; COLOR: #000000; BORDER-BOTTOM: #ffffff thin; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.whitebox {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #ffffff 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.whitebold {
	BORDER-RIGHT: #ffffff thin; BORDER-TOP: #ffffff thin; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #ffffff 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #ffffff thin; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.whiteboldRow {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.blackboldRow {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.selectedNode
{
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline;
}
.blackRow {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.innerbox {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.whitebold1 {
	BORDER-RIGHT: #ffffff thin; BORDER-TOP: #ffffff thin; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #ffffff; COLOR: #ffffff; BORDER-BOTTOM: #ffffff thin; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.copyright {
	BORDER-RIGHT: #ffffff thin; BORDER-TOP: #ffffff thin; PADDING-LEFT: 8px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #ffffff thin; COLOR: #ffffff; BORDER-BOTTOM: #ffffff thin; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.search {
	BORDER-RIGHT: #ffffff thin; BORDER-TOP: #ffffff thin; FONT-WEIGHT: normal; FONT-SIZE: 12px; BORDER-LEFT: #ffffff thin; COLOR: #000000; BORDER-BOTTOM: #ffffff thin; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.ButtonBackground 
{
	background-image: url("../Images/but_bg.gif");
	font-size: 12px;
}
.BackgroundStrip
{
	background-image: url("../Images/bg_strip.gif");
}
.FullHeight
{
	height:  100%;
}
.Curve3Background
{
	background-image: url("../Images/curve_3.gif");
}
.BoldText
{
	font-weight: bold;
}
dl, dt, dd, ul, li {
margin: 0;
padding: 2;
list-style-type:none;
font-size: 13px;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
#menu {
position: absolute;
top: 65;
left: 0;
z-index:100;
width: 100%;
}
#menu dl {
float: left;
width: 24%;
margin: 0 1px;
background: #236aa2;
color:  #ffffff;
}
#menu dt {
color: #ffffff;
cursor: pointer;
text-align: center;
font-weight: bold;
background: #236aa2;
border: 1px solid navy;
}
#menu dd {
text-align: center;
border: 1px solid navy;
}
#menu li {
text-align: center;
background: #eee;
}
#menu li a, #menu dt a {
color: #113551;
display: block;
height: 100%;
border: 1 px solid navy;
}
#menu li a:hover, #menu dt a:hover {
background: #236aa2;
text-decoration: underline;
color:  #ffffff;
}

#site {
position: absolute;
z-index: 1;
top : 0px;
left : 0px;
color: #000;
background-color: #ddd;
padding: 5px;
border: 1px solid gray; 
}
      
a , a:visited 
{
	font-weight:  bold;
	text-decoration: none;
	color: #ffffff;
}

a.blackbold:visited
{
	color:#000000;
}

a:hover
{
	text-decoration: underline;
}

.MenuTable 
{
	background-color:  #236aa2;
}